/* CSS Document */
@import url(public.css);
@import url(internal.css);
#content-wrapper-home{
	padding:0 40px;
	}
#content-wrapper-home h2{
	padding-bottom:10px;
	visibility:visible; }
#content-wrapper-home h3{
	padding-bottom:0;
	border-bottom:4px solid #FF9900;}
#content-wrapper-home h3#tablon{
	background-image:none;
	color:#fff; 
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal;
	letter-spacing:normal;
	border-bottom:none;
	}
#news{
	width:498px;
	float:left;
	}
#breves{
	padding-left:18px;
	width:145px;
	float:right;
	border-left:1px dashed #E5E5E5;
	}
#breves dl{
	padding-bottom:18px;/*font-size:110%;*/
	border-bottom:4px solid #FF9900;}
#breves dt{
	padding-top:18px;color:#0D58AA;
	font-weight:700;
}
#breves dd.fecha, p.fecha{
	color:#0D58AA;
	font-size:85%;
}
#destacados{
	padding:20px 0 10px 0;
	text-align:center;}
#destacados h4{
	padding-bottom:10px;
	color:#333;
	font-weight:normal; font-size:100%; text-align:left;}
#destacados img{padding:5px 0;}
#destacados div{
	padding:12px 0;
	border-top:1px #E5E5E5 dashed;}
#listcontainer {
	padding:10px; margin-top:6px;
	clear:both;
	border-top:4px solid #FF9900;
	background-color:#FBF6D0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;font-weight:400;
	text-align:left;
	}
#listcontainer ul{
	clear:both;
	list-style-type:none;}
#listcontainer ul li{
	padding:5px 0;}
#listcontainer a{
	padding-left:10px;
	color:#0D58AA;
	/*font-size:110%;font-weight:bold;*/}

#listcontainer .fecha{
	color:#0D58AA;
	font-size:100%;
	float:left;
}
.bg{
	padding:8px 10px 6px 10px;
	background-color:#FF9900;}
.destaca{color:#4B4B4B;}
#datosiuee span.firma{
	text-align:center; color:#BAD1DC;
	}
#datosiuee span.firma a{
	color:#BAD1DC;
	text-decoration:underline;}